Trouble Installing RHEL ES 2.1 on 2850

Tim Mills tmills at
Sat Oct 30 21:53:29 CDT 2004

When I try to install the Linux ES 2.1 operating system on my 2850, I get as
far as the request for the first Enterprise 2.1 CD, but it keeps rejecting
the CD saying it's invalid. I definitely have the latest ES 2.1 (Update 5)
ISO I downloaded from the Redhat site on the disc. Any ideas why it's being





Tim Mills
Support Engineer
BIAP Systems, Inc.
+1.703.798.1158 cell
+1.703.406.2200 ext. 106 tel
+1.703.406.0402 fax

Visit our website at  <>



-------------- next part --------------
An HTML attachment was scrubbed...

More information about the Linux-PowerEdge mailing list